/*
Theme Name: 	pmaccounting
Theme URI: 		https://interad.gr
Author: 		iNTERAD Developed Team
Author URI: 	https://interad.gr
Description:	pmaccounting 
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.style-simple .get_in_touch {
    width: 64%;
}
a#back_to_top.button.button_js {
    color: white !important;
    background: #b2a475 !important;
}
input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: white;
}
input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: white;
}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
textarea::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
textarea:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
textarea:-moz-placeholder { /* Firefox 18- */
  color: white;
}
.icon-link:before {
    content: '\f30c';
}
.ike-button {
    background-color: #5D6579 !important;
    color: white !important;
}
.atomiki-button {
    background-color: #5D6579 !important;
    color: white !important;
}
#atomiki-row1a .button .button_icon {
    padding: 10px 32px 5px 12px !important;
}
.services-iconbox1 {
    margin-top: 60px;
}
.services-iconbox1 {
    background-color: #5F677B;
}
.paroxes {
    padding-top: 100px;
}
#Top_bar.is-sticky {
    padding: 10px 0;
}
#menu > ul > li > a, a.button.action_button {
    font-size: 16px !important;
}
.header-plain #Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px !important;
}
#Top_bar .logo {
    margin: 0 !important;
}
.allagi-text-sm {
    font-size: 25px;
    color: #2e2e2e;
    font-weight: 700;
    padding-top: 15px;
    text-align: center;
    line-height: 43px;
}
.allagi-text{
    font-size: 35px;
    color: #2e2e2e;
    font-weight: 700;
    padding-top: 15px;
    text-align: center;
}
#raw-allagi {
    padding: 80px !important;
}
#row-services .heading-sm-index {
    color: white;
}
#row-contact-form{
    padding: 100px !important;
}
.services-iconbox-text {
    color: #081D45;
}
#our-team .index-text1 {
    color: black;
}
#our-team .heading-sm-index1 {
    font-size: 35px;
    color: black;
    font-weight: 700;
    padding-top: 15px;
    text-align: center;
}
#index-sevices {
    padding: 100px !important;
}
#koinopraxia-row1 {
    padding: 100px !important;
}
.li-text {
    font-size: 16px;
    color: #58595b !important;
    font-weight: 700;
}
.enarxi-button1 {
    color: white !important;
    background-color: #636b7e !important;
    padding: 5px !important;
    width: 55%;
    font-size: 17px;
    text-align: center;
    margin: 0 auto;
}
.enarxi-button {
    color: white !important;
    background-color: #636b7e !important;
    padding: 5px !important;
    width: 71%;
    font-size: 17px;
    text-align: center;
    margin: 0 auto;
}
#atomiki-row1 {
    padding: 100px !important;
}
#atomiki-row1 {
    padding: 50px !important;
}
#enarxi-leitourgia {
    padding: 50px !important;
}
.enarxi-header3 {
    font-size: 22px;
    background-color:gray;
    padding: 25px;
    width: 84%;
    line-height: 30px;
    color: white;
    text-align: center;
    margin: 0 auto;
}
#enarxi-diadikasies {
    padding: 50px !important;
}
#enarxi-logistirio {
    padding: 50px !important;
}
.enarxi-header2 {
    font-size: 22px;
    background-color:#5D5E60;
    padding: 25px;
    width: 84%;
    line-height: 30px;
    color: white;
    text-align: center;
    margin: 0 auto;
}
.enarxi-header1 {
    font-size: 22px;
    background-color:#B2A475;
    padding: 25px;
    width: 84%;
    line-height: 30px;
    color: white;
    text-align: center;
    margin: 0 auto;
}
.enarxi-iconbox-text {
    font-size: 18px;
    font-weight: 700;
}
.enarxi-header {
    font-size: 22px;
    background-color:#626a7d;
    padding: 25px;
    width: 84%;
    line-height: 30px;
    color: white;
    text-align: center;
    margin: 0 auto;
}
.enarxi-text {
    font-size: 19px;
    padding-top: 50px;
    text-align: justify;
}
.atomiki-text {
    font-size: 19px;
    line-height: 25px;
    text-align: justify;
    padding-top: 50px;
}
.atomiki-header {
    font-size: 25px;
    text-align: center;
    padding: 50px;
}
.consulting-lists {
    padding-top: 50px;
}
.listing {
    padding-bottom: 50px;
}
.list_item .list_right {
    margin-left: 40px;
    font-size: 19px;
}
.list_item .list_left {
    color: #b2a475;
    width: 35px;
    height: 30px;
    line-height: 30px;
    font-size: 25px;
}
.list_item .list_right {
    margin-left: 40px;
}
.accounting-text {
    font-size: 25px;
    text-align: center;
    line-height: 35px;
    padding: 50px;
}
#consulting-row4 {
    padding: 50px !important;
}
.consulting-row4-text {
    font-size: 25px;
    text-align: center;
    background-color: #626a7d;
    color: white;
    width: 55%;
    margin: 0px auto;
    padding: 50px;
}
.consulting-row1-text {
    font-size: 20px;
    padding-top: 100px;
    text-align: justify;
    line-height: 28px;
    padding-bottom: 35px;
}
#consulting-iconbox {
    padding: 10px !important;
}
.consulting-icon-text {
    font-size: 18px;
}
#Subheader .title {
    font-size: 40px !important;
}
#row-services .icon_box {
    position: relative;
    padding: 10px 0;
    border: 1px solid gray;
    padding: 60px 13% 45px;
}
#row-services {
    padding-bottom: 82px !important;
}
#row-services .icon-doc-text, 
#row-services .icon-briefcase,
#row-services .icon-calendar-line,
#row-services .icon-user{
    color: #fff;
}
.serv-icon-text {
    font-size: 20px;
    font-weight: 400;
    color: white;
}
.serv-icon-box .icon-doc-text-inv {
    color: #192C57;
}
#our-team {
    padding-bottom: 120px !important;
    padding-top: 120px !important;
}
.heading-index {
    font-size: 40px;
    font-weight: 700;
    padding-top: 150px;
}
.heading-sm-index {
    font-size: 35px;
    color: #d52c33;
    font-weight: 700;
    padding-top: 15px;
    text-align: center;
}
#our-team .heading-sm-index {
    font-size: 35px;
    color: #d52c33;
    font-weight: 700;
    padding-top: 15px;
    text-align: center;
}
.index-text {
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    padding-top: 50px;
    text-align: justify;
    padding-left: 50px;
    padding-right: 30px;
}
.index-text1 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    text-align: justify;
    
}
.quote-index {
    font-size: 25px;
    line-height: 35px;
    padding: 35px 15px 0px 35px;
    color: #d52c33;
}
.header-plain #Top_bar .menu > li:first-child > a span:not(.description) {
    border-left-width: 1px !important;
}
.header-plain #Top_bar, .header-plain #Top_bar .menu > li > a span:not(.description), .header-plain #Top_bar a#header_cart, .header-plain #Top_bar a#search_button, .header-plain #Top_bar .wpml-languages, .header-plain #Top_bar a.button.action_button {
    border-color: rgba(0,0,0,.05)  !important;
}
.header-plain #Top_bar .menu > li > a span:not(.description) {
    padding: 0 20px;
}
.header-ipiresies hr {
    background-color: #636b7e;
    color: #636b7e;
    width: 25%;
}
.our-team-content hr {
    background-color: black;
    color: black;
    width: 39%;
    margin-bottom: 50px;
}
.content-ul-ipiresies ul li a:hover {
    text-transform: none;
    text-decoration: none;
    background-color: #b2a475;
    padding-left: 10px;
    padding-right: 10px;
}
.header-ipiresies h2 {
    color: #345097;
    text-align: center;
}
ul.ipiresies1 {
    display: inline-block;
    width:30%;
}
ul.ipiresies2 {
    display: inline-block;
    width:55%;
}
#text-3 h4 {
    padding-left: 17%;
}
.content-ul-ipiresies ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.content-ul-ipiresies ul li {
    color: #334f96;
    font-size: 20px;
    line-height: 30px;
}
.content-ul-ipiresies ul li img {
    position: relative;
    top: 4px;
    margin-right: 10px;
}
.bograkos-accounts h1 {
    color: #2e4b94;
    padding-top: 250px;
    font-size: 45px;
}
.finansial-services h4 {
    font-size: 32px;
}
.vasiko-pleonektima p.big {
    font-size: 20px;
    color: #435d9f;
}
.vasiko-pleonektima {
    padding-left: 78px;
    padding-top: 100px;
}
.image-home {
    padding-left: 33px;
}
.our-team-content p.big {
    color: #345097;
    font-size: 20px;
    text-align: justify;
}
.our-team-content {
    padding: 70px 0;
}
.our-team-content h2 {
    text-align: center;
}
.our-team-content h2 hr{
    padding-bottom: 50px;
}
#before-footer {
    padding-top: 80px !important;
    padding-bottom: 40px !important;
}
.in-numbers h2 {
    color: #2d4a91;
    font-size: 32px;
    line-height: 32px;
    font-weight: 900;
    letter-spacing: 5px;
}
.fact-number .quick_fact .title {
    color: #a0915f !important;
    letter-spacing: 4px;
}
.copyright-client {
    width: 100%;
}
.text-client {
    float: left;
}
.developed {
    float: right;
}

@media (max-width:1680px) {
    .bograkos-accounts h1 {
        color: #2e4b94;
        padding-top: 135px;
        font-size: 45px;
    }
}
@media (max-width:1600px) {
    .bograkos-accounts h1 {
        color: #2e4b94;
        padding-top: 110px;
        font-size: 39px;
    }
    .heading-index {
        padding: 150px 0 10px 40px;
    }
    .heading-sm-index {
        padding: 5px 0 0 38px;
    }
}
@media (max-width:1440px) {
    .header-plain #Top_bar .menu > li > a span:not(.description) {
        padding: 0 15px;
    }
    #menu > ul > li > a, a.button.action_button {
        font-size: 15px !important;
    }
    .vasiko-pleonektima {
        padding-left: 55px;
        padding-top: 45px;
    }
    .bograkos-accounts h1 {
        color: #2e4b94;
        padding-top: 110px;
        font-size: 36px;
        padding-left: 25px;
    }
    .style-simple .get_in_touch {
    width: 65%;
    }
}
@media (max-width:1366px) {
    .heading-index {
        font-size: 40px;
        font-weight: 700;
        padding-top: 70px;
    }
    .index-text {
        font-size: 19px;
    }
}
@media (max-width:1280px) {
    .header-plain #Top_bar .menu > li > a span:not(.description) {
        padding: 0 12px;
    }
    .bograkos-accounts h1 {
        color: #2e4b94;
        padding-top: 65px;
        font-size: 32px;
        padding-left: 25px;
    }
    .heading-index {
    font-size: 35px;
    }
    .index-text {
        font-size: 17px;
        padding: 20px 10px 10px 25px;
    }
    .quote-index {
        font-size: 23px;
        line-height: 35px;
        padding: 0px 15px 0px 35px;
        color: #d52c33;
    }
    .style-simple .get_in_touch {
        width: 66%;
    }
}
@media (max-width:1280px) {
    #Top_bar a.responsive-menu-toggle i {
        color: black;
    }
}
@media (max-width:1024px) {
    #Subheader {
        padding: 100px 0 !important;
        background-size: cover;
    }
    .nice-scroll #back_to_top.sticky {
        right: 14px;
        bottom: 60px;
    }
    .header-ipiresies {
        margin-bottom: 0;
    }
    .bograkos-accounts h1 {
        color: #2e4b94;
        padding-top: 10px;
        font-size: 26px;
        padding-left: 25px;
        margin-bottom: 0;
    }
    .vasiko-pleonektima p.big {
        font-size: 17px;
        color: #435d9f;
    }
    .vasiko-pleonektima {
        padding-left: 19px;
        padding-top: 20px;
        width: 100% !important;
    }
    .left-ipiresies {
        margin: 0;
        width: 35% !important;
    }
    .right-ipiresies {
        margin: 0;
        width: 40% !important;
    }
    .finansial-services h4 {
        font-size: 25px;
    }
    .heading-index {
        font-size: 30px;
    }
    .heading-sm-index {
        font-size: 30px;
        padding-top: 5px;
    }
    .index-text {
        font-size: 17px;
        padding: 11px 15px 0 28px;
        text-align: center;
    }
    .quote-index {
        font-size: 18px;
        line-height: 25px;
    }
    #our-team {
        padding-bottom: 0px !important;
        padding-top: 120px !important;
    }
    #our-team .heading-sm-index1 {
        padding-top: 0;
    }
    .index-text1 {
        font-size: 17px;
    }
    .allagi-text {
        font-size: 30px;
    }
    .allagi-text-sm {
        font-size: 22px;
        line-height: 30px;
    }
    #index-sevices {
        padding: 50px !important;
    }
    #row-services {
    padding-bottom: 10px !important;
    }
    .consulting-row4-text {
        font-size: 25px;
        padding: 30px;
        line-height: 32px;
    }
}

@media (max-width:800px) {
    #text-3 h4 {
        padding-left: 0;
    }
    #Footer .widgets_wrapper .column:nth-child(1),
    #Footer .widgets_wrapper .column:nth-child(3) {
        width: 48%;
    }
    #Footer .widgets_wrapper .column:nth-child(2) {
        display: none;
    }
    #our-team {
        background-size: cover !important;
    }
    .quote-index {
        padding: 0px 15px 45px 35px;
    }
    #Header #menu > ul > li.current-menu-item > a, 
    #Header #menu > ul > li.current_page_item > a, 
    #Header #menu > ul > li.current-menu-parent > a,
    #Header #menu > ul > li.current-page-parent > a, 
    #Header #menu > ul > li.current-menu-ancestor > a, 
    #Header #menu > ul > li.current_page_ancestor > a {
        background: #5d6679 !important;
    }
    #start .one-third {
        width: 95%;
    }
    .image-home {
        padding-left: 0;
    }
    #start .two-third {
        width: 100%;
    }
    .our-team {
        background-position: 37% top !important;
    }
    .our-team-content {
        padding: 40px 0;
    }
    .ipiresies-content .column_placeholder {
        display: none;
    }
    .left-ipiresies {
        margin: 0 0 0 25px;
        width: 35% !important;
    }
    .right-ipiresies {
        margin: 0;
        width: 52% !important;
    }
    .img-ipiresies img {
        position: relative;
        margin-top: 50px;
        display: block;
        left: 2px;
    }
    .content-ul-ipiresies ul li a:hover {
        padding-left: 5px;
        padding-right: 5px;
    }
    .index-button-about {
        width: 116%;
        padding: 11px 20px 10px 20px;
    }
    .serv-icon-text {
        font-size: 18px;
    }  
    .consulting-row4-text {
        width: 86%;  
    }
}
@media (max-width:768px) {
    .img-ipiresies {
        display: none;
    }
    .ipiresies-content {
        width: 100% !important;
        height: 200px !important;
    }
    .left-ipiresies {
        margin: 0 0 0 25px;
        width: 42% !important;
    }
}
@media (max-width:640px) {
    #consulting-iconbox .icon_box .image_wrapper {
        height: 80px;
        top: -6px;
    }
    #consulting-iconbox .icon_box.icon_position_left {
        padding-left: 120px;
        min-height: 75px;
    }
    .developed {
        float: unset;
        text-align: center;
    }
    .text-client {
        float: unset;
        text-align: center;
    }
    #Footer .widgets_wrapper .column:nth-child(1), #Footer .widgets_wrapper .column:nth-child(3) {
        width: 48% !important;
        display: inline-block;
        clear: none;
    }
    #our-team {
        background-size: unset !important;
    }
    #start .one-third {
        width: 95% !important;
    }
    .finansial-services h4 {
        font-size: 25px;
        margin-left: 28px;
    }
    .our-team .section_wrapper {
        width: 69%;
        padding: 0 !important;
        margin-left: 29%;
    }
    .left-ipiresies {
        margin-bottom: 0 !important;
        padding-bottom: 0;
    }
    .img-ipiresies {
        display: block;
    }
    .img-ipiresies img {
        position: relative;
        margin-top: 0px;
        display: block;
        left: 164px;
        width: 40%;
    }
    #text-3 h4 {
        padding-left: 0;
    }
    #our-team {
        padding-bottom: 0px !important;
        padding-top: 10px !important;
    }
    .index-button-about {
        width: 22%;
    }
    #our-team .heading-sm-index1 {
        font-size: 30px;
    }
    .allagi-text {
        font-size: 28px;
    }
    .allagi-text-sm {
        font-size: 20px;
        line-height: 30px;
    }
    #raw-allagi {
        padding: 40px !important;
    }
    .heading-sm-index {
        font-size: 28px;
        padding-top: 25px;
    }
    .consulting-row4-text {
        font-size: 22px;
        width: 80%;
    }
    .consulting-row1-text {
        font-size: 16px;
        padding-top: 50px;
    }
    .paroxes {
        padding-top: 50px;
    }
    #row-services .icon_box {
        position: relative;
        padding: 0px;
    }
    .subheader-both-center #Subheader .title {
        font-size: 30px !important;
    }
    #consulting-row4 {
        padding: 10px !important;
    }
    .consulting-lists {
        padding-top: 25px;
    }
    .enarxi-text {
        font-size: 17px;
    }
    #enarxi-diadikasies {
        padding: 10px !important;
    }
    .list_item .list_right {
        font-size: 17px;
    }
    #enarxi-logistirio {
        padding: 10px !important;
    }
    #enarxi-leitourgia {
        padding: 10px !important;
    }
    #atomiki-row1 {
        padding: 10px !important;
    }
    .atomiki-text {
        font-size: 17px;
        }
    #row-contact-form {
        padding: 30px !important;
    }
    .style-simple .get_in_touch {
        width: 100%;
    }
}
@media (max-width:480px) {
    #consulting-iconbox .icon_box.icon_position_left {
        padding-left: 95px;
        min-height: 65px;
    }
    #consulting-iconbox .icon_box .image_wrapper {
        width: 85px;
        top: 0px;
    }
    #Footer .widgets_wrapper {
        padding: 15px 0 !important;
    }
    #Footer .widgets_wrapper .column:nth-child(1) {
        display: none;
    }
    #Footer .widgets_wrapper .column:nth-child(3) {
        width: 100% !important;
        display: inline-block;
        clear: none;
        text-align: left;
    }
    .button.index-button-about {
        display: block;
        margin: 0 auto !important;
        font-size: 14px;
        width: 32%;
    }
    #raw-allagi {
        padding: 60px 0 !important;
    }
    #our-team .heading-sm-index1 {
        font-size: 30px;
    }
    .allagi-text {
        font-size: 30px;
        line-height: 35px;
    }
    #our-team {
        padding-bottom: 40px !important;
        padding-top: 40px !important;
    }
    .our-team-content p.big {
        font-size: 17px;
        text-align: left;
    }
    .our-team-content hr {
        margin-bottom: 25px;
    }
    .our-team {
        background-position: 29% top !important;
    }
    .our-team .section_wrapper {
        width: 91%;
        padding: 20px !important;
        margin-left: 0;
        background-color: rgba(24,24,24,.8);
        position: relative;
        top: 60px;
        margin-top: 181px;
    }
    .our-team-content p.big {
        color: #b2a475;
    }
    .our-team-content {
        padding: 0;
    }
    .img-ipiresies img {
        left: 121px;
    }
    .text-client {
        float: left;
        width: 99%;
        text-align: center;
    }
    .developed {
        float: right;
        width: 100%;
        text-align: center;
    }
    .developed a {
        color: #b2a475 !important;
    }
    .ipiresies {
        padding-top: 54px !important;
        padding-bottom: 60px !important;
    }
    .index-button-about {
        width: 31%;
    }
    .subheader-both-center #Subheader .title {
        font-size: 30px !important;
    }
    .paroxes {
        padding-top: 0;
    }
    .enarxi-header1 {
        font-size: 20px;
    }
    .accounting-text {
        font-size: 20px;
        line-height: 25px;
        padding: 25px;
    }
    .list_item .list_right {
        font-size: 16px;
        padding-right: 10px;
    }
    #consulting-row4 {
        padding: 10px !important;
    }
    .enarxi-text {
        font-size: 16px;
    }
    #enarxi-diadikasies {
        padding: 10px !important;
    }
    #enarxi-logistirio {
        padding: 10px !important;
    }
    #enarxi-leitourgia {
        padding: 10px !important;
    }
    #atomiki-row1 {
        padding: 10px !important;
    }
    .atomiki-text {
        font-size: 16px;
    }
}
@media (max-width:375px) {
    #start .one-third {
        width: 88% !important;
    }
    .bograkos-accounts h1 {
        font-size: 23px;
    }
    .finansial-services h4 {
        font-size: 20px;
    }
    #start .section_wrapper {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    #start .one-third {
        width: 88% !important;
        order: 2;
    }
    #start .two-third {
        width: 100%;
        order: 1;
    }
    .our-team {
        background-position: 22% top !important;
    }
    .img-ipiresies img {
        left: 86px;
    }
    ul.ipiresies1 {
        display: inline-block;
        width: 40%;
    }
    ul.ipiresies2 {
        display: inline-block;
        width: 70%;
    }
    .content-ul-ipiresies ul li a {
        font-size: 17px;
    }
    .content-ul-ipiresies ul li {
        color: #334f96;
        font-size: 17px;
        line-height: 18px;
    }
    .heading-index {
        font-size: 28px;
        padding: 45px 0 0 55px;
    }
    .heading-sm-index {
        font-size: 28px;
        padding: 5px 10px 20px 65px;
    }
    .index-text {
        font-size: 17px;
        padding: 0px 0 0 50px;
    }   
    .quote-index {
        font-size: 18px;
        padding: 0px 0 0px 52px;
    }
    #our-team .index-text1 {
        text-align: center;
        font-size: 15px;
    }
    .button .index-button-about {
        width: 45%;
    }
    .heading-sm-index {
        font-size: 28px;
        padding: 10px 0 10px 0px;
    }
    .allagi-text {
        font-size: 30px;
        line-height: 35px;
        padding-top: 20px;
    }
    .allagi-text-sm {
        font-size: 15px;
        line-height: 25px;
    }
    .icon_box.icon_position_left {
        min-height: 90px;
        padding-left: 90px;
    }
    .consulting-row1-text {
        font-size: 16px;
        padding-top: 35px;
        text-align: center;
    }   
    .consulting-lists {
        padding-top: 25px;
    }
    .enarxi-text {
        font-size: 14px;
        padding-top: 25px;
    }
    .enarxi-header {
        font-size: 18px;
        padding: 20px;
        margin-top: 10px;
    }
    .enarxi-header1 {
        font-size: 18px;
        padding: 20px;
        margin-top: 10px;
    }
    .enarxi-header2 {
        font-size: 18px;
        padding: 20px;
        margin-top: 10px;
    }
    .atomiki-text {
        font-size: 14px;
        line-height: 21px;
        padding-top: 25px;
    }
    .enarxi-header3 {
        font-size: 18px;
        padding: 20px;
        margin-top: 10px;
    }
    .atomiki-text {
        font-size: 15px;
        padding-top: 18px;
    }
    #atomiki-row1 {
        padding: 0px !important;
    }
    .heading-sm-index {
        font-size: 22px;
        padding: 0;
        margin-left: 55px;
    }
    .button.index-button-about {
        width: 44%;
    }
    #consulting-iconbox {
        padding: 0px !important;
    }
    #raw-allagi {
        padding: 30px 0 !important;
    }
}